body {margin:0 auto; text-align:left; padding:0; font-size:100%; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #EEECEC;}

td,th,h1,h2,h3,h4,h5,caption,p,ul,li,ol,dl,dt,dd,blockquote { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}